.categories-container{text-align:center;}
.categories-item-container{margin-bottom:30px;text-align:center;}
.categories-item-container .row > div{padding:0 4px !important;}
.categories-list-header{display:inline-block;min-height:73px;overflow:hidden;text-align:left;width:255px;position:relative;text-align:center;-webkit-box-shadow:0px 1px 20px -5px rgba(0,0,0,0.75);-moz-box-shadow:0px 1px 20px -5px rgba(0,0,0,0.75);box-shadow:0px 1px 20px -5px rgba(0,0,0,0.75);padding:6px 8px;border-radius:50px;transition:all .5s;}
.category_new{background:url(../image/new_bg.png) no-repeat;color:#fd305f;font-size:18px;height:85px;width:145px;line-height:80px;display:block;position:absolute;margin:7px 0 0 105px;z-index:5;}
.categories-list-header:hover{-webkit-box-shadow:0px 0px 24px -7px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 24px -7px rgba(0,0,0,0.75);box-shadow:0px 0px 24px -7px rgba(0,0,0,0.75);}
.categories-list-header a{color:#8d8d8d;display:flex; align-items:center;justify-content:center;font-size:24px;line-height:20px;padding:20px 0px;width:240px;height:61px;text-align:center;border:1px solid #f2f2f2;border-radius:50px;transition:all .5s;font-family:"Blogger_Sans_Medium";}
.categories-list-header a:hover{color:#fe7c94;border-color:#ffbec4;text-decoration:none;}
.categories-list-header:hover{
    box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.25);
}
.categories-item-container .categories-list-img{opacity:1;-webkit-transform:scale(1,1);-webkit-transition-timing-function:ease-out;-webkit-transition-duration:300ms;-moz-transform:scale(1,1);-moz-transition-timing-function:ease-out;-moz-transition-duration:300ms;}
.categories-item-container:hover .categories-list-img{-webkit-transform:scale(1.05,1.05);-webkit-transition-timing-function:ease-out;-webkit-transition-duration:300ms;-moz-transform:scale(1.05,1.05);-moz-transition-timing-function:ease-out;-moz-transition-duration:300ms;}
.categories-list-img img{width:100%;height:auto;}
.stars{margin:15px 0 0 0;}
.stars>span{display:inline-block;width:16px;height:14px;}
.stars>span:last-child{font-family:"Blogger_Sans_Medium";font-size:13px;color:#636363;margin-left:10px;width:auto;}
.stars>span.raiting_star{background:url(../image/yellow_star.png);background-repeat: no-repeat;}
.stars>span.gray_star{background:url(../image/grey_star.png);}
.subcategories-list{list-style:outside none none;margin:0;padding:0 0 0 10px;}
.subcategories-list li{display:block;}
.subcategories-list li:first-child a{border-top:0px solid #eaeaea !important;}
.subcategories-list li a{background-image:url("../image/sprites/sprite_menu.png");background-position:97% -135px;background-repeat:no-repeat;background-size:6px 157px;border-color:#eaeaea;border-style:solid;border-width:1px 0 0;color:#3e77aa;font-size:12px;line-height:14px;padding:10px 32px 10px 0;position:relative;background-color:transparent;display:block;}
.subcategories-list li a.active,
.subcategories-list li a.active:hover,
.subcategories-list li a:hover{border-left:0px solid #eaeaea;border-top:1px solid #eaeaea;border-right:0px solid #eaeaea;border-bottom:0px solid #eaeaea;color:#FB3F4C;background-color:#FCFCEE;text-decoration:underline;background-position:97% 12px;}
.lower_case{text-transform:lowercase;}
.categories-list-all a{background-image:none !important;padding-right:2px !important;}

@media(max-width:768px){
    .categories-container{
        margin-top: 30px;
    }
}

.breadcrumb-list li{
	padding: 0;
}

.breadcrumb-list li:after{
	display: none;
}